
#
# CORE PERFORMANCE OPTIONS
#
autoframeskip             1
refreshspeed              1

#
# WINDOWS VIDEO OPTIONS
#
waitvsync                 1
syncrefresh               1

#
# FULL SCREEN OPTIONS
#
triplebuffer              1
